html, body {
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
#mapDiv {
    height: 75%;
    width: 100%;
}
.loading { 
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 20;
    margin: 0;
    margin-right:-50%;
    opacity: 0.5;
  }
#distDiv {
    padding: 5px;
}
.container {
    height: 25%;
    width: 100%;
    overflow:auto;
  }
#tableDiv a:link,:visited{
    color:#9BCBEB;
}
#tableDiv a:hover, #tableDiv :active{
    color:#F5E1A4;
}
table, th{
    border: .25px solid gray;
    border-collapse: collapse;
    margin-top: 0px !important;
  }
.esri-menu__list-item--focus,
.esri-menu__list-item:hover,
.esri-menu__list-item:focus {
    
    border-color: #9BCBEB;
    border-width: .2em;
}
.esri-feature-content a:link,:visited{
    color:#9BCBEB !important;
}
.esri-feature-content a:hover, .esri-feature-content :active{
    color:#F5E1A4 !important;
}
#noReportMessage {
    font-family: calibri, helvetica, sans-serif;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    z-index:105;
    text-align:center;
    font-size:100%;
    color:white;
    padding:10px 0px 10px 0px;
    background-color:#8D3F2B;
}
#noReportMessage span {
    text-align: center;
    width: 95%;
    float:left;
}
.close-notify {
    white-space: nowrap;
    float:right;
    margin-right:10px;
    color:#fff;
    text-decoration:none;
    border:1px #fff solid;
    padding-left:3px;
    padding-right:3px
}
.close-notify a {
    color: #fff;
}
.ui-content {
    padding: 0 !important;
}
.mobile body {
    font-size: 0.95em;
}